/*
Theme Name: Astrologieblog.nl
Theme URI: http://www.astrologieblog.nl
Description: Astrologieblog theme for Wordpress, child theme of Twentyten.
Version: 0.1
Author: Niels van Rongen
Tags: wordpress, astrologie, two-column
Template: twentyten
*/

@import url("../twentyten/style.css");

body, input, textarea, .page-title span, .pingback a.url {
    font-family: arial,helvetica,verdana;
}

#header {
    padding-top: 20px;
}

#main {
    clear: both;
    overflow: hidden;
    padding: 30px 0 0;
}

#site-title {
    font-size: 42px;
    line-height: 36px;
    margin: 90px 580px 18px;
    position: absolute;
    width: 300px;
}

#site-title a {
    color: #FFFFFF;
} 

#site-description {
    clear: right;
    color: #FFFFFF;
    float: left;
    font-style: normal;
    margin: 135px 703px 18px;
    position: absolute;
    width: 220px;
}

#branding img {
    border-bottom: 0 solid #000000;
    border-top: 0 solid #000000;
}    

#access {
    background: none repeat scroll 0 0 #666666;
}

#access a {
    color: #FFFFFF;
}   

#access .menu-header, div.menu {
    font-size: 15px;
}    

#container {
    float: left;
    margin: 0 -260px 0 0;
    width: 100%;
}

#primary, #secondary {
    -moz-border-radius: 6px 6px 6px 6px;
    -webkit-border-radius: 6px 6px 6px 6px;
    border-radius: 6px 6px 6px 6px;
    background: none repeat scroll 0 0 #fff;
    float: right;
    overflow: hidden;
    padding: 0 20px 20px;
    width: 220px;
}

#content, #content input, #content textarea {
    font-size: 13px;
}

#content {
    margin: 0 270px 0 0;
}

#content .entry-title {
    color: #222222;
    font-size: 19px;
    font-weight: bold;
    line-height: 1.5em;
    margin-bottom: 0;
}

#content .attachment-thumbnail {
    background: none repeat scroll 0 0 #FFFFFF;
    float: right;
    margin-bottom: 15px;
    margin-left: 15px;
    margin-top: 0;
    padding: 5px;
}

.hentry {
    -moz-border-radius: 6px 6px 6px 6px;
    border-radius: 6px 6px 6px 6px;
    webkit-border-radius: 6px 6px 6px 6px;
    background: none repeat scroll 0 0 #fff;
    border: 1px solid #ccc;
    margin: 0 0 30px;
    padding: 20px;
}

.entry-title a:link, .entry-title a:visited {
    color: #333;
}    

.entry-meta {
    border-bottom: 0px solid #DDDDDD;
    font-size: 12px;
    padding-bottom: 6px;
}

.entry-content, .entry-summary {
    line-height: 20px;
}

.entry-social {
	margin-bottom:10px;
}

#nav-below {
    margin: 0 0 35px 0;
}

#main .widget-area ul {
    margin-left: 0;
    padding: 0;
}

#main .widget-area ul ul {
    border: medium none;
    font-size: 11px;
    line-height: 10px;
    list-style: disc outside none;
    margin-left: 13px;
}    

.widget-title {
    -moz-box-shadow: 3px 3px 3px #BBBBBB;
    background: none repeat scroll 0 0 #666666;
    color: #FFFFFF;
    font-size: 16px;
    font-weight: bold;
    margin-bottom: 10px;
    margin-left: -5px;
    padding: 10px;
    width: 220px;
}

.widget-area a:link, .widget-area a:visited {
    color: #222222;
}

.widget-area ul ul {
    list-style: none outside none;
}     

#main .widget-area ul li {
	margin-bottom: 10px;
}